Sign in

    Security Update for Microsoft Groove Server 2010 (KB2687402)

    Select Language:
    A security vulnerability exists in Microsoft Groove Server 2010 that could allow arbitrary code to run when a maliciously modified file is opened. This update resolves that vulnerability.